User Tools

Site Tools


raspberry-pi-installation

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Next revision
Previous revision
raspberry-pi-installation [2018/04/03 10:53]
teq created
raspberry-pi-installation [2018/04/03 11:13] (current)
teq
Line 1: Line 1:
 ====== Raspberry Pi installation ====== ====== Raspberry Pi installation ======
-The Camera Controller application requires a **Raspberry Pi 2 or newer**. 
- 
 Open a terminal and run the following commands in the terminal: Open a terminal and run the following commands in the terminal:
  
Line 7: Line 5:
 sudo apt-get update sudo apt-get update
 sudo apt-get upgrade sudo apt-get upgrade
-sudo apt-get install qt5-default libqt5script5+sudo apt-get install qt5-default libqt5script5 ​libqt5quickwidgets5 libqt5multimedia5
 </​code>​ </​code>​
  
Line 14: Line 12:
 wget "url to archive"​ wget "url to archive"​
 tar xfvz cameracontrollerpi.tar.gz tar xfvz cameracontrollerpi.tar.gz
 +</​code>​
 +
 +Finally you can start the application as follows:
 +<​code>​
 ./​cameracontroller ./​cameracontroller
 </​code>​ </​code>​
raspberry-pi-installation.1522745595.txt.gz ยท Last modified: 2018/04/03 10:53 by teq